<root>
<resheader name="resmimetype"><value>text/microsoft-resx</value></resheader><resheader name="version"><value>2.0</value></resheader><resheader name="reader"><value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader><resheader name="writer"><value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader>
<data name="BXPAUDIT_BXPAONam"><value>Nome Add On</value></data>
<data name="BXPAUDIT_BXPAOVer"><value>Versione Add On</value></data>
<data name="BXPAUDIT_BXPDate"><value>Data</value></data>
<data name="BXPAUDIT_BXPMsg"><value>Messaggio</value></data>
<data name="BXPAUDIT_BXPMsgTa"><value>Tabella messaggi</value></data>
<data name="BXPAUDIT_BXPMsgTy"><value>Tipo messaggio</value></data>
<data name="BXPAUDIT_BXPRowTy"><value>Tipo riga</value></data>
<data name="BXPAUDIT_BXPRowVr"><value>Ultima mod.</value></data>
<data name="BXPAUDIT_BXPRowVr_C"><value>UltimaMod.</value></data>
<data name="BXPAUDIT_BXPSeqNo"><value>Numero di sequenza</value></data>
<data name="BXPAUDIT_BXPSrc"><value>Macchina origine</value></data>
<data name="BXPAUDIT_BXPStack"><value>IT_Stack Trace</value></data>
<data name="BXPAUDIT_BXPTime"><value>Tempo</value></data>
<data name="BXPAUDIT_BXPTrxID"><value>IDTransazione</value></data>
<data name="BXPAUDIT_BXPTrxIn"><value>Transazione d'ingresso</value></data>
<data name="BXPAUDIT_BXPTrxNm"><value>Nome transazione</value></data>
<data name="BXPAUDIT_BXPTrxTy"><value>Tipo transazione</value></data>
<data name="BXPAUDIT_BXPUsrNm"><value>Nome utente</value></data>
<data name="BXPAUDIT_Code"><value>Codice</value></data>
<data name="BXPAUDIT_Name"><value>Nome</value></data>
<data name="BXPCONFIG"><value>Configurazione</value></data>
<data name="BXPCONFIG_BXPDescr"><value>Descrizione</value></data>
<data name="BXPCONFIG_BXPRowVr"><value>Ultima mod.</value></data>
<data name="BXPCONFIG_BXPRowVr_C"><value>UltimaMod.</value></data>
<data name="BXPCONFIG_BXPValue"><value>Valore</value></data>
<data name="BXPCONFIG_BXPVType"><value>Tipo valore</value></data>
<data name="BXPCONFIG_Code"><value>Codice</value></data>
<data name="BXPCONFIG_Name"><value>Nome</value></data>
<data name="BXPLICFEAT"><value>SevizioLicenza</value></data>
<data name="BXPLICFEAT_BXPActTl"><value>Attivo fino al</value></data>
<data name="BXPLICFEAT_BXPRowVr"><value>Ultima mod.</value></data>
<data name="BXPLICFEAT_BXPRowVr_C"><value>UltimaMod.</value></data>
<data name="BXPLICFEAT_Code"><value>Codice</value></data>
<data name="BXPLICFEAT_Name"><value>Nome</value></data>
<data name="BXPLICSET"><value>InsiemiLicenza</value></data>
<data name="BXPLICSET_BXPAssEm"><value>Conteggio dipendenti allocati</value></data>
<data name="BXPLICSET_BXPAssTe"><value>Conteggio terminali allocati </value></data>
<data name="BXPLICSET_BXPAssUs"><value>Conteggio utenti allocati</value></data>
<data name="BXPLICSET_BXPDscp"><value>Descrizione</value></data>
<data name="BXPLICSET_BXPExpDt"><value>Data scadenza</value></data>
<data name="BXPLICSET_BXPHwKey"><value>Hardware key ed altre chiavi</value></data>
<data name="BXPLICSET_BXPLECod"><value>Codice est. Licenza</value></data>
<data name="BXPLICSET_BXPLFVer"><value>Versione formato licenza</value></data>
<data name="BXPLICSET_BXPLHwKy"><value>Hardware key licenza</value></data>
<data name="BXPLICSET_BXPLInID"><value>InstallationID Licenza</value></data>
<data name="BXPLICSET_BXPLStm"><value>Sistema licenziato</value></data>
<data name="BXPLICSET_BXPLTyp"><value>Tipo licenza</value></data>
<data name="BXPLICSET_BXPModTk"><value>Lista moduli</value></data>
<data name="BXPLICSET_BXPNumEm"><value>Numero dipendenti</value></data>
<data name="BXPLICSET_BXPNumTe"><value>Numero terminali</value></data>
<data name="BXPLICSET_BXPNumUs"><value>Numero utenti</value></data>
<data name="BXPLICSET_BXPRowVr"><value>Ultima mod.</value></data>
<data name="BXPLICSET_BXPRowVr_C"><value>UltimaMod.</value></data>
<data name="BXPLICSET_BXPSig"><value>Firma</value></data>
<data name="BXPLICSET_BXPSkeyF"><value>KeyID della firma</value></data>
<data name="BXPLICSET_BXPStDt"><value>Data inizio</value></data>
<data name="BXPLICSET_BXPValEr"><value>Messaggio errore validità</value></data>
<data name="BXPLICSET_BXPVersn"><value>Versione</value></data>
<data name="BXPLICSET_Code"><value>Codice</value></data>
<data name="BXPLICSET_Name"><value>Nome</value></data>
<data name="BXPLICTER"><value>LicenzeTerminali</value></data>
<data name="BXPLICTER_BXPComm"><value>Osservazione</value></data>
<data name="BXPLICTER_BXPIPAdd"><value>Indirizzo IP</value></data>
<data name="BXPLICTER_BXPRowVr"><value>Ultima mod.</value></data>
<data name="BXPLICTER_BXPRowVr_C"><value>UltimaMod.</value></data>
<data name="BXPLICTER_Code"><value>Codice</value></data>
<data name="BXPLICTER_Name"><value>Nome</value></data>
<data name="BXPREPORT"><value>Modulo report</value></data>
<data name="BXPREPORT_BXPRowVr"><value>Ultima mod.</value></data>
<data name="BXPREPORT_BXPRowVr_C"><value>UltimaMod.</value></data>
<data name="BXPREPORT_BXPRPTCD"><value>Codice rpt</value></data>
<data name="BXPREPORT_Code"><value>Codice</value></data>
<data name="BXPREPORT_Name"><value>Nome</value></data>
<data name="BXPRPTPF_BXPLayCd"><value>Codice layout</value></data>
<data name="BXPRPTPF_BXPRowVr"><value>Ultima mod.</value></data>
<data name="BXPRPTPF_BXPRowVr_C"><value>UltimaMod.</value></data>
<data name="BXPRPTPF_BXPRptCd"><value>Codice rpt</value></data>
<data name="BXPRPTPF_BXPUsrID"><value>IDUtente</value></data>
<data name="BXPRPTPF_Code"><value>Codice</value></data>
<data name="BXPRPTPF_Name"><value>Nome</value></data>
<data name="BXPRPTTP"><value>Tipo report</value></data>
<data name="BXPRPTTP_BXPRowVr"><value>Ultima mod.</value></data>
<data name="BXPRPTTP_BXPRowVr_C"><value>UltimaMod.</value></data>
<data name="BXPRPTTP_Code"><value>Codice</value></data>
<data name="BXPRPTTP_Name"><value>Nome</value></data>
<data name="BXPSEQUENCE"><value>Sequenza</value></data>
<data name="BXPSEQUENCE_BXPLstNm"><value>Ultimo numero</value></data>
<data name="BXPSEQUENCE_BXPRowVr"><value>Ultima mod.</value></data>
<data name="BXPSEQUENCE_BXPRowVr_C"><value>UltimaMod.</value></data>
<data name="BXPSEQUENCE_Code"><value>Codice</value></data>
<data name="BXPSEQUENCE_Name"><value>Nome</value></data>
<data name="BXPSYNCOBJC"><value>ConfigurazioneOggettoSinc</value></data>
<data name="BXPSYNCOBJC_BXPRowVr"><value>Ultima mod.</value></data>
<data name="BXPSYNCOBJC_BXPRowVr_C"><value>UltimaMod.</value></data>
<data name="BXPSYNCOBJC_Code"><value>Codice</value></data>
<data name="BXPSYNCOBJC_Name"><value>Nome</value></data>
<data name="BXPSYNCOBJCO"><value>OpzioniConfigurazioneSinc</value></data>
<data name="BXPSYNCOBJCO_BXPOpt"><value>Nome opzione</value></data>
<data name="BXPSYNCOBJCO_BXPRowVr"><value>Ultima mod.</value></data>
<data name="BXPSYNCOBJCO_BXPRowVr_C"><value>UltimaMod.</value></data>
<data name="BXPSYNCOBJCO_BXPValue"><value>Valore</value></data>
<data name="BXPSYNCOBJCO_Code"><value>Codice</value></data>
<data name="BXPSYNCOBJCO_Name"><value>Nome</value></data>
<data name="BXPSYNCQ"><value>CodaSinc</value></data>
<data name="BXPSYNCQ_BXPCDate"><value>Data di creazione</value></data>
<data name="BXPSYNCQ_BXPCTime"><value>Ora di creazione</value></data>
<data name="BXPSYNCQ_BXPErrMs"><value>Messaggio di errore</value></data>
<data name="BXPSYNCQ_BXPKCol"><value>Colonne chiave</value></data>
<data name="BXPSYNCQ_BXPKVal"><value>Valori chiave</value></data>
<data name="BXPSYNCQ_BXPMDate"><value>Modifica data</value></data>
<data name="BXPSYNCQ_BXPMTime"><value>Modifica ora</value></data>
<data name="BXPSYNCQ_BXPPrcsd"><value>Elaborato</value></data>
<data name="BXPSYNCQ_BXPPStat"><value>Stato processo</value></data>
<data name="BXPSYNCQ_BXPRData"><value>IT_Retry Data</value></data>
<data name="BXPSYNCQ_BXPRowVr"><value>Ultima mod.</value></data>
<data name="BXPSYNCQ_BXPRowVr_C"><value>UltimaMod.</value></data>
<data name="BXPSYNCQ_BXPTType"><value>Tipo transazione</value></data>
<data name="BXPSYNCQ_Code"><value>Codice</value></data>
<data name="BXPSYNCQ_Name"><value>Nome</value></data>
<data name="BXPTCCONF"><value>ConfigurazioneThinClient</value></data>
<data name="BXPTCCONF_BXPCCode"><value>Codice di configurazione</value></data>
<data name="BXPTCCONF_BXPDefV"><value>Valore predefinito</value></data>
<data name="BXPTCCONF_BXPDesc"><value>Descrizione</value></data>
<data name="BXPTCCONF_BXPLDesc"><value>Descrizione lunga</value></data>
<data name="BXPTCCONF_BXPMod"><value>Modulo</value></data>
<data name="BXPTCCONF_BXPOFUS"><value>Solo per utenti</value></data>
<data name="BXPTCCONF_BXPRowVr"><value>Ultima mod.</value></data>
<data name="BXPTCCONF_BXPRowVr_C"><value>UltimaMod.</value></data>
<data name="BXPTCCONF_BXPSMod"><value>Sotto modulo</value></data>
<data name="BXPTCCONF_BXPUEdit"><value>Utente editabile</value></data>
<data name="BXPTCCONF_BXPValue"><value>Valore</value></data>
<data name="BXPTCCONF_BXPVType"><value>Tipo valore</value></data>
<data name="BXPTCCONF_BXPVVAL"><value>Valori validi</value></data>
<data name="BXPTCCONF_Code"><value>Codice</value></data>
<data name="BXPTCCONF_Name"><value>Nome</value></data>
<data name="BXPTRANCUST"><value>PersonalizzazioneTraduzione</value></data>
<data name="BXPTRANCUST_BXPComm"><value>Osservazioni</value></data>
<data name="BXPTRANCUST_BXPCust"><value>Personalizzato</value></data>
<data name="BXPTRANCUST_BXPKey"><value>Cjiave</value></data>
<data name="BXPTRANCUST_BXPLang"><value>Lingua</value></data>
<data name="BXPTRANCUST_BXPResNm"><value>Nome file risorsa</value></data>
<data name="BXPTRANCUST_BXPRowVr"><value>Ultima mod.</value></data>
<data name="BXPTRANCUST_BXPRowVr_C"><value>UltimaMod.</value></data>
<data name="BXPTRANCUST_BXPUser"><value>Codice utente</value></data>
<data name="BXPTRANCUST_BXPValue"><value>Valore</value></data>
<data name="BXPTRANCUST_Code"><value>Codice</value></data>
<data name="BXPTRANCUST_Name"><value>Nome</value></data>
<data name="BXPUSRLC"><value>LicenzaUtente</value></data>
<data name="BXPUSRLC_BXPEmpID"><value>ID Dipendente</value></data>
<data name="BXPUSRLC_BXPLcSN"><value>Nome insieme licenza</value></data>
<data name="BXPUSRLC_BXPRowVr"><value>Ultima mod.</value></data>
<data name="BXPUSRLC_BXPRowVr_C"><value>UltimaMod.</value></data>
<data name="BXPUSRLC_BXPTermC"><value>Codice terminale</value></data>
<data name="BXPUSRLC_BXPUsrn"><value>Nome utente</value></data>
<data name="BXPUSRLC_Code"><value>Codice</value></data>
<data name="BXPUSRLC_Name"><value>Nome</value></data>
<data name="BxYesNo_Y"><value>Sì</value></data>
<data name="CSHS"><value>RicercheFormattate</value></data>
<data name="CSHS_ActionT"><value>Azione</value></data>
<data name="CSHS_ByField"><value>Per campo</value></data>
<data name="CSHS_ColID"><value>ID colonna</value></data>
<data name="CSHS_FieldID"><value>ID Campo</value></data>
<data name="CSHS_FormID"><value>ID maschera</value></data>
<data name="CSHS_FrceRfrsh"><value>Forzare aggiornamento</value></data>
<data name="CSHS_IndexID"><value>Indice</value></data>
<data name="CSHS_ItemID"><value>ID articolo</value></data>
<data name="CSHS_QueryId"><value>IDInterrogazione</value></data>
<data name="CSHS_Refresh"><value>Aggiorna</value></data>
<data name="CUVV"><value>ValoriValidiRicercaFormattata</value></data>
<data name="CUVV_IndexID"><value>ID Indice</value></data>
<data name="CUVV_LineNum"><value>Num. riga</value></data>
<data name="CUVV_Value"><value>Valore campo</value></data>
<data name="MLT1"><value>TraduzioniInLinguaUtente</value></data>
<data name="MLT1_LangCode"><value>Codice lingua per la lingua utente</value></data>
<data name="MLT1_TranEntry"><value>Chiave dalla tabella di testata</value></data>
<data name="MLT1_Trans"><value>Traduzione contenuto</value></data>
<data name="OLNG"><value>LingueUtente</value></data>
<data name="OLNG_Code"><value>Codice</value></data>
<data name="OLNG_Name"><value>Nome completo lingua</value></data>
<data name="OLNG_ShortName"><value>Abbreviazione lingua</value></data>
<data name="OLNG_SysLang"><value>Lingua di sistema collegata</value></data>
<data name="OLNG_UserSign"><value>Firma utente</value></data>
<data name="OMLT"><value>TraduzioneMultiLingua</value></data>
<data name="OMLT_FieldAlias"><value>Alias campo</value></data>
<data name="OMLT_TableName"><value>Nome tabella</value></data>
<data name="OMLT_TranEntry"><value>Numeratore</value></data>
<data name="OMLT_UserSign"><value>Firma utente</value></data>
<data name="OUSR"><value>Utenti</value></data>
<data name="OUSR_INTERNAL_K"><value>Internal key</value></data>
<data name="OUSR_U_NAME"><value>Nome utente</value></data>
<data name="OUSR_USER_CODE"><value>Codice utente</value></data>
<data name="USR3"><value>PermessiUtente</value></data>
<data name="USR3_PermId"><value>IDPermessi</value></data>
<data name="USR3_Permission"><value>Permessi</value></data>
<data name="USR3_UserLink"><value>Link utente</value></data>
<data name="VVBoolFilter_B"><value>Entrambi</value></data>
<data name="VVBoolFilter_Y"><value>Sì</value></data>
<data name="VVConfigurationValueTypes_3"><value>Intero</value></data>
<data name="VVConfigurationValueTypes_4"><value>Booleano</value></data>
<data name="VVConfigurationValueTypes_5"><value>Percorso</value></data>
<data name="VVConfigurationValueTypes_6"><value>Data</value></data>
<data name="VVConfigurationValueTypes_7"><value>Tempo</value></data>
<data name="VVConfigurationValueTypes_8"><value>Valori validi</value></data>
<data name="VVConfigurationValueTypes_9"><value>Nome file</value></data>
<data name="VVConfigurationValueTypes_A"><value>Il nome file deve esistere</value></data>
<data name="VVFormattedSearchActionType_0"><value>Nessuno</value></data>
<data name="VVFormattedSearchActionType_1"><value>Valori validi</value></data>
<data name="VVFormattedSearchActionType_2"><value>Interrogazione</value></data>
<data name="VVLogLevelSettings_1"><value>Solo errori</value></data>
<data name="VVLogLevelSettings_2"><value>Errori ed avvisi</value></data>
<data name="VVLogLevelSettings_3"><value>Errori, Avvisi, Informazioni</value></data>
<data name="VVLogLevelSettings_4"><value>Debug (tutto)</value></data>
<data name="VVLogType_D"><value>Modifiche DB</value></data>
<data name="VVLogType_N"><value>Nessuno</value></data>
<data name="VVLogType_T"><value>Transaz.</value></data>
<data name="VVLogType_W"><value>Avviso</value></data>
<data name="VVMessageType_D"><value>Eliminare</value></data>
<data name="VVMessageType_I"><value>Inserire</value></data>
<data name="VVMessageType_N"><value>Nessuno</value></data>
<data name="VVMessageType_U"><value>Aggiorna</value></data>
<data name="VVPermission_F"><value>Completo</value></data>
<data name="VVPermission_N"><value>Nessuno</value></data>
<data name="VVPermission_R"><value>Sola lettura</value></data>
<data name="VVPermission_U"><value>Non definito</value></data>
<data name="VVPermission_V"><value>Vario</value></data>
<data name="VVSyncProcessState_D"><value>IT_Dead</value></data>
<data name="VVSyncProcessState_E"><value>Errore</value></data>
<data name="VVSyncProcessState_N"><value>Non elaborato</value></data>
<data name="VVSyncProcessState_S"><value>Effettuato correttamente</value></data>
</root>